# app/bot/keyboards/main_menu.py
from telebot.types import ReplyKeyboardMarkup, KeyboardButton

def get_main_menu():
    markup = ReplyKeyboardMarkup(resize_keyboard=True)
    markup.add(
        KeyboardButton("Настройки"),
        KeyboardButton("Активные проблемы"),
        KeyboardButton("Помощь")
    )
    return markup
